Bug 17236 - pam srpm doesn't build without pam being installed
Summary: pam srpm doesn't build without pam being installed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-04 15:39 UTC by Jes Sorensen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-04 15:39:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jes Sorensen 2000-09-04 15:39:37 UTC
Hi

The pam srpm doesn't build unless you already have pam installed as it
expects to find header files in /usr/include/security during the build.

Jes

Comment 1 Nalin Dahyabhai 2000-09-06 20:23:36 UTC
This will be fixed in pam-0.72-27.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.